langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - mahi
id: mahi_help
theme: mahi
region: content
weight: -10
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
